CURRICULUM VITAE -NL- **`MAHENDRA`[NAME]** -NL- Email: -NL- **`yaraganimahendrayadav@gmail.com`[EMAILS_EMAIL]** -NL- Phone: +91- -NL- 8951719275 -NL- Linked in: https://www.linkedin.com/in/mahendra- -NL- yadav-05071991 -NL- **`Career Summary:`[SUMMARY_HEADING]** -NL- Seeking a role as **`SCCM Analyst`[EMPLOYER_ROLE]** where my experience will add -NL- value to the Organization and which gives me an opportunity to play a -NL- leadership role with strong commitment, creative thinking and a -NL- continuous learning spirit. -NL- **`Professional summary:`[SUMMARY_HEADING]** -NL-  5+ years of experience in System Center products like SCCM -NL- 2012. -NL-  Hands on experience in Microsoft Products like Windows Active -NL- Directory, DNS, DHCP and SCCM. -NL-  Expertise in Operating System Deployment (OSD) -NL-  I have grown from Desktop Support to **`SCCM Analyst`[EMPLOYER_ROLE]**. -NL-  Experience of managing & supporting 24/7 support -NL- environments. -NL-  Installing and Configuring the SCCM 2012 Primary/ Secondary -NL- Sites as per requirement. -NL-  Expertise in SCCM Configurations such as Boundary groups, -NL- Discovery methods, Custom Client Settings. -NL-  Good experience in creation of Custom collections and query -NL- based collections as per client required. -NL-  Good experience in Software Distribution such as Packages and -NL- Application Management and troubleshooting. -NL-  Good Experience on Management Point and Distribution Point -NL- troubleshooting. -NL-  Expertise in Client Push Installation, Client installation Failure -NL- Trouble shooting and Client remediation. -NL-  Deployment of Application and packages and Software Updates -NL- in SCCM. -NL-  Create modify and produce Custom Reports -NL-  Installation & troubleshooting of SCCM client. -NL-  Troubleshooting of SCCM packages in client computers -NL-  Perform Software distribution and ensure successful deployment -NL- to end assets. -NL-  Setting up new packages along with creating Collections and -NL- Advertisements. -NL-  Creating simple query-based Collections. -NL-  Building SQL/ WQL Queries for Custom Reports. -NL-  Troubleshooting client connectivity and package installation -NL- issues by analysis of logs -NL-  Working on tools for client remediation and machine remediation -NL- to achieve compliance for the deployment -NL-  Patch management of Workstation along with troubleshooting. -NL-  Good Knowledge in Software Inventory and Hardware Inventory -NL- Processflow. -NL-  Software updates with SCCM 2012 (every 2nd week of the month -NL- patch releases, will perform Pilot testing and General Production -NL- environment followed by client required schedule). -NL-  Good Experience in Patching and Patch failure trouble shooting -NL- and Custom reporting as per business requirement. -NL-  Creating Software Packages for distribution and deploying to the -NL- clients. -NL-  Understanding on reporting requirements and able to prepare -NL- and send reports on time. -NL- **`Academic Profile:`[EDUCATION_HEADING]** -NL-  **`B. Tech`[EDUCATION_DEGREE]** (**`CSE`[EDUCATION_COURSE]**) from **`CBIT Proddatur`[EDUCATION_INSTITUTE]** in the year 2013. -NL-  **`Intermediate`[EDUCATION_DEGREE]** in MPC from **`Medha junior college`[EDUCATION_INSTITUTE]**, Mydukur in the -NL- year 2009. -NL-  **`SSC`[EDUCATION_DEGREE]** from **`Z P High School`[EDUCATION_COURSE]**, G V Satram in the year 2007. -NL- **`Professional Experience:`[WORK_EXPERIENCE_HEADING]** -NL- Project : -NL- Company 1 : **`Tech Mahindra`[EMPLOYER_COMPANY_NAME]**. -NL- Role : **`SCCM Analyst`[EMPLOYER_ROLE]**. -NL- Duration : SEP 2014 to April 2018. -NL- Company 2 : **`COMPUCOM CSI`[EMPLOYER_COMPANY_NAME]** India, Pune. -NL- Role : **`System Integration Tech II`[EMPLOYER_ROLE]**. -NL- Duration : April 2018 to December 2018. -NL- Company 3 : **`Data Glove IT Solutions`[EMPLOYER_COMPANY_NAME]** (vendor for Microsoft) -NL- Role : **`Associate consultant`[EMPLOYER_ROLE]** -NL- Duration : Jan 2019 to till date. -NL- SCCM Administration tasks include: -NL-  Regular Health check for SCCM Site servers. -NL-  Expertise in (operating system deployment)OSD. -NL-  Checking the Server side logfiles and Client side logfiles for trouble -NL- shooting issues. -NL-  Involved in implementation of SCCM site servers and roles. -NL-  Configuring Site boundaries and the Distribution points in the -NL- hierarchy. -NL-  Created queries for reports, collections and inventory. -NL-  SCCM Client Installation and troubleshooting. -NL-  Creating packages, applications and deploying software’s to clients. -NL-  Software updates with SCCM 2012 (every 2nd week of the month patch -NL- releases, will perform Pilot testing and General Production environment -NL- followed by client required schedule). -NL-  Hands on experience in Software Inventory and Hardware Inventory -NL- Processflow. -NL-  Ability to create Custom query reporting as business requirements. -NL-  Application creation, deployment and troubleshooting. -NL-  Deployment of Application and packages and Software Updates in -NL- SCCM. -NL-  Create modify and produce Custom Reports -NL-  Installation & troubleshooting of SCCM client. -NL-  Troubleshooting of SCCM packages in client computers -NL-  Perform Software distribution and ensure successful deployment to -NL- end assets. -NL-  Troubleshooting of Patches at End user asset -NL-  Setting up new packages along with creating Collections and -NL- Advertisements. -NL-  Creating simple query-based Collections. -NL-  Building SQL/ WQL Queries for Custom Reports. -NL-  Troubleshooting client connectivity and package installation issues by -NL- analysis of logs -NL-  Working on tools for client remediation and machine remediation to -NL- achieve compliance for the deployment -NL-  Patch management of Workstation along with troubleshooting. -NL-  Microsoft Patches deployment in SCCM 2012 and Troubleshooting the -NL- Site systems and SCCM Console. -NL-  Helped team members in troubleshooting. -NL- **`Declaration:`[OTHERS_HEADING]** -NL- I hereby declare that the information furnished above is true to the -NL- best of my knowledge and belief. -NL- Place : -NL- Date : -NL- ( -NL- Mahendra ) -NL- 